body{
	padding: 0;
	width: 1200px;
	margin: 0 auto;
	background: rgb(180, 239, 250);
}
#wrapper{
	background: #ffffff;
	margin-top: 15px;
	border: 2px solid olive;
}
#wrapper #header{
	width: 935px;
	color: #FFF;
	border: 8px solid;
}
#user{
	text-align: right;
	padding-right: 20px;
	margin-top: 80px;
}
#wrapper #header #logo{
	width: 1180px;
	height: 140px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-top: 10px;
	background-image: url(Image/Logo.png);
	border-radius: 10px;
	-o-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}
#wrapper #content{
	margin-top: 10px;
	margin-left: 7px;
	margin-right: 7px;
	width: 1180px;
	color: black;
}
#wrapper #footer{
	background-image: url(Image/footer.png);
	background-repeat: repeat-x;
	width: 99%;
	/*width: 1180px;*/
	height: 35px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-top: 10px;
	color: black;
	text-align: center;
	font-family: tahoma;
	font-size: 14pt;
}
#wrapper #footer p{
	padding-top: 8px;
	font-family: georgia;
	font-style: italic;
	font-size: large;
}